<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 91 2008-08-21 13:10:00Z connect $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) connect
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Портал',
	'WELCOME'				=> 'Добро пожаловать',

	'PORTAL_ERROR'			=> 'Ошибка портала',
	'PORTAL_DELETE_DIR'		=> 'Пожалуйста ужалите инсталляционный каталог: %s',
	'PORTAL_UPDATE'			=> 'Обновление Портала',
	'PORTAL_UPDATE_TEXT'	=> 'Найдено готовое к установке обновление для портала! Установить <a href="%1$s">%2$s</a>!',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Последние объявления',
	'GLOBAL_ANNOUNCEMENT'	=> 'Объявление',
	'VIEW_LATEST_ANNOUNCEMENT'   => '1 объявление',
	'VIEW_LATEST_ANNOUNCEMENTS'   => 'объявлений (%d)',	
	'LATEST_NEWS'			=> 'Последние новости',
	'READ_FULL'				=> 'Прочесть все',
	'NO_NEWS'				=> 'Нет новостей',
	'NO_ANNOUNCEMENTS'		=> 'Нет объявлений',
	'POSTED_BY'				=> 'Написал',
	'COMMENTS'				=> 'Комментарии',
	'VIEW_COMMENTS'			=> 'Просмотр комментариев',
	'POST_REPLY'			=> 'Комментировать',
	'TOPIC_VIEWS'			=> 'Просмотры',
	'JUMP_NEWEST'			=> 'Перейти к свежему сообщению',
	'JUMP_FIRST'			=> 'Перейти к первому сообщению',
	'JUMP_TO_POST'			=> 'Перейти к сообщению',
	'BACK'							=> 'Обратно',

	// who is online
	'WIO_TOTAL'			=> 'Всего',
	'WIO_REGISTERED'	=> 'Регистрированных',
	'WIO_HIDDEN'		=> 'Скрытых',
	'WIO_GUEST'			=> 'Гостейй',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// Birthday
	'BIRTHDAYS_AHEAD'              => 'В следующие %s дней',
	'NO_BIRTHDAYS_AHEAD'        => 'В ближайшее время дней рождений нет.',

	// user menu
	'USER_MENU'			=> 'Личное меню',
	'UM_LOG_ME_IN'		=> 'запомни меня',
	'UM_HIDE_ME'		=> 'скрой меня',
	'UM_MAIN_SUBSCRIBED'=> 'Подписаться',
	'UM_BOOKMARKS'		=> 'В закладки',

	// statistics
	/*
	'ST_NEW'		=> 'New',
	'ST_NEW_POSTS'	=> 'New post',
	'ST_NEW_TOPICS'	=> 'New topic',
	'ST_NEW_ANNS'	=> 'New announcment',
	'ST_NEW_STICKYS'=> 'New sticky',
	*/
	'ST_TOP'		=> 'Всего',
	'ST_TOP_ANNS'	=> 'Всего объявлений',
	'ST_TOP_STICKYS'=> 'Всего закрепленных',
	'ST_TOT_ATTACH'	=> 'Всего вложений',

	// search
	'SH'		=> 'искать',
	'SH_SITE'	=> 'форум',
	'SH_POSTS'	=> 'сообщения',
	'SH_AUTHOR'	=> 'автор',
	'SH_ENGINE'	=> 'поисковые системы',
	'SH_ADV'	=> 'расширенный поиск',
	
	// recent
	'RECENT_NEWS'		=> 'Свежие',
	'RECENT_TOPIC'		=> 'Свежие темы',
	'RECENT_ANN'		=> 'Свежие объявления',
	'RECENT_HOT_TOPIC'	=> 'Свежие популярные темы',

	// random member
	'RND_MEMBER'	=> 'Случайный человек',
	'RND_JOIN'		=> 'Пришел',
	'RND_POSTS'		=> 'Сообщений',
	'RND_OCC'		=> 'Занятия',
	'RND_FROM'		=> 'Находится',
	'RND_WWW'		=> 'Страница',

	// top poster
	'TOP_POSTER'	=> 'Самые разговорчивые',
	
	// attachments
	'DOWNLOADS'	=> 'Закачки',
	'NO_ATTACHMENTS'	=> 'Нет вложений',

	// links
	'LINKS'	=> 'Ссылки',
	'NO_LINKS'			=> 'Нет ссылок',

	// latest members
	'LATEST_MEMBERS'	=> 'Новые люди',
	
	// make donation
	'DONATION' 		=> 'PayPal дар',
	'DONATION_TEXT'	=> 'Этот сервис не преследует материальной выгоды. Но любой желающий поддержать проект, может пожертвовать средства на содержание сервера, оплату доменного имени и т.п.',
	'PAY_MSG'		=> 'После выбора суммы, которую вы желаете внести, нажмите на картинку PayPal.',
	'PAY_ITEM'		=> 'Внести', // paypal item
	
	'AUD'						=> 'Австралийские Доллары (AUD)',
	'CAD'						=> 'Канадские Доллары (CAD)',
   	'CZK'						=> 'Чешские Коруны (CZK)',
   	'DKK'						=> 'Датские Кроны (DKK)',
   	'HKD'						=> 'Гонконгские Доллары (HKD)',
   	'HUF'						=> 'Венгерские Форинты (HUF)',
   	'NZD'						=> 'Новозеландские Доллары (NZD)',
   	'NOK'						=> 'Норвежские Кроны (NOK)',
   	'PLN'						=> 'Польские Злотые (PLN)',
   	'GBP'						=> 'Британские Фунты (GBP)',
   	'SGD'						=> 'Сингапуские Доллары (SGD)',
   	'SEK'						=> 'Шведские Кроны (SEK)',
   	'CHF'						=> 'Швейцарские Франки (CHF)',
   	'JPY'						=> 'Японские Иены (JPY)',
   	'USD'						=> 'Доллары США (USD)',
   	'EUR'						=> 'Евро (EUR)',
   	'MXN'						=> 'Мексиканские Песо (MXN)',
   	'ILS'						=> 'Новые Израильские Шекели (ILS)',

	// main menu
	'M_MENU' 	=> 'Меню',
	'M_CONTENT'	=> 'Содержимое',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> 'Помощь',
	'M_BBCODE'	=> 'BBCode ЧаВо',
	'M_TERMS'	=> 'Правила',
	'M_PRV'		=> 'Политика безопасности',
	'M_SEARCH'	=> 'Поиск',

	// link us
	'LINK_US'		=> 'Ссылка на нас',
	'LINK_US_TXT'	=> 'Если хотите разместить ссылку на <strong>%s</strong>. Используйте этот HTML код:',

	// friends
	'FRIENDS'				=> 'Друзья',
	'FRIENDS_OFFLINE'		=> 'Отсутствуют',
	'FRIENDS_ONLINE'		=> 'На форуме',
	'NO_FRIENDS'			=> 'Нет указанных друзей',
	'NO_FRIENDS_OFFLINE'	=> 'Нет отсутствующих друзей',
	'NO_FRIENDS_ONLINE'		=> 'Друзья не на форуме',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Последние %s поситившие роботы',
	
	// wordgraph
	'WORDGRAPH'				=> 'Словограф',

	// change style
	'BOARD_STYLE'			=> 'Стиль форума',
	'STYLE_CHOOSE'			=> 'Выберите стиль',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'Нет администраторов',
	'NO_MODERATORS_P'		=> 'Нет модераторов',
	'NO_GROUPS_P'           => 'Нет групп',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Тем за день: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Тем за день: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Сообщений в день: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Сообщений в день: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Людей за день: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Людей за день: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Тем на человека: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Тем на человека: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Сообщений на человека: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Сообщений на человека: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Сообщений на тему: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Сообщений на тему: <strong>0</strong>',

	// Poll
	'POLL'					=> 'Голосование',
	'LATEST_POLLS'			=> 'Последние Голосования',
	'NO_OPTIONS'			=> 'В этом голосовании нет доступных вариантов.',
	'NO_POLL'				=> 'Нет доступных голосований',
	'RETURN_PORTAL'			=> '%sВернуться к порталу%s',

	// other
	'VIEWING_PORTAL'    => 'Портал',
	'CLOCK'				=> 'Часы',
	'SPONSOR'			=> 'Спонсоры',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - based on <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'Календарь',
	'Mini_Cal_add_event'	=> 'Добавить Событие',
	'Mini_Cal_events'		=> 'Ближайшие События',
	'Mini_Cal_no_events'	=> 'Пусто',
	'Mini_cal_this_event'	=> 'События этого месятся',
	'View_next_month'		=> 'следующий месяц',
	'View_previous_month'	=> 'предыдущий месяц',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Пн',
			'2'	=> 'Вт',
			'3'	=> 'Ср',
			'4'	=> 'Чт',
			'5'	=> 'Пт',
			'6'	=> 'Сб',
			'7'	=> 'Вс',
		),

		'month'	=> array(
			'1'	=> 'Янв',
			'2'	=> 'Фев',
			'3'	=> 'Мар',
			'4'	=> 'Апр',
			'5'	=> 'Май',
			'6'	=> 'Июн',
			'7'	=> 'Июл',
			'8'	=> 'Авг',
			'9'	=> 'Сен',
			'10'=> 'Окт',
			'11'=> 'Ноя',
			'12'=> 'Дек',
		),

		'long_month'=> array(
			'1'	=> 'Январь',
			'2'	=> 'Февраль',
			'3'	=> 'Март',
			'4'	=> 'Апрель',
			'5'	=> 'Май',
			'6'	=> 'Июнь',
			'7'	=> 'Июль',
			'8'	=> 'Август',
			'9'	=> 'Сентябрь',
			'10'=> 'Октябрь',
			'11'=> 'Ноябрь',
			'12'=> 'Декабрь',
		),
	),
));

?>