<?php

/**
*
* @package - Board3portal
* @version $Id: portal_install.php 91 2008-08-21 14:13:00Z connect $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (с) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) connect
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'INSTALLER_MENU'						=> 'PInUp Меню',
	'INSTALLER_MENU_START'					=> 'Начать',
	'INSTALLER_UNINSTALL'					=> 'Удалить',
	'INSTALLER_UPDATE'						=> 'Обновить',
	'INSTALLER_INSTALL'						=> 'Установить',

	'INSTALLER_INTRO_TITLE'				=> 'Утилита Установки/Обновления Портала',
	'INSTALLER_INTRO_NOTE'				=> 'Добро пожаловать в Утилиту Установки/Обновления Портала, далее PInUp',

	'INSTALLER_MENU_DONE'					=> 'Последняя Версия',
	'INSTALLER_MENU_DONE_TEXT'			=> 'У вас уже установлена последняя версия, пожалуйста, удалите каталог install_portal и вернитесь на ваш <a href="%s">форум</a>.',

	'INSTALLER_INSTALL_TITLE'				=> 'PInUp Установка',
	'INSTALLER_INSTALL_NOTE'				=> 'Когда вы выбираете установить МОД, любая база данных предыдущих версий будет удалена.',
	'INSTALLER_INSTALL_MENU'				=> 'Меню установки',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'Установка МОДа v%s удачно завершена.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'Установка МОДа v%s была <strong>не удачной</strong>.',
	'INSTALLER_INSTALL_VERSION'			=> 'Установить МОД v%s',
	'INSTALLER_INSTALL_START'			=> 'Нажмите <a href="%s">Установить</a> для запуска утилиты установки.',

	'INSTALLER_UPDATE_TITLE'				=> 'PInUp Обновление',
	'INSTALLER_UPDATE_NOTE'				=> 'Обновить МОД с v%s до v%s',

	'INSTALLER_UNINSTALL_TITLE'			=> 'PInUp Удаление',
	'INSTALLER_UNINSTALL_NOTE'			=> 'Добро пожаловать в меню обновления',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> 'Установка МОДа v%s была успешна.',

	'INSTALLER_NEEDS_ADMIN'			=> 'Вы должны быть авторизированы как admin.<br /><a href="../ucp.php?mode=login"><strong>Войти</strong>',

	'INSTALLER_UPDATE'						=> 'Обновление',
	'INSTALLER_UPDATE_MENU'				=> 'Меню обновления',
	'INSTALLER_UPDATE_NOTE'				=> 'Обновить МОД с v%s до v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'Обновление МОДа с v%s до v%s было успешным.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'	=> 'Обновление МОДа с v%s до v%s было <strong>не удачно</strong>.',
	'INSTALLER_UPDATE_VERSION'			=> 'Обновить МОД v%s',
	'INSTALLER_UPDATE_TO'					=> 'Обновить до',
	'INSTALLER_UPDATE_START'				=> 'Нажмите <a href="%s">Обновить</a> для запуска утилиты обновления.',

	'INSTALLER_UNINSTALL_OLDVERSION'	=> 'Приносим извенения, PInUp не поддерживает деинсталляцию оригинального phpBB3 Portal.',

	'INSTALLER_ERROR'						=> 'PInUp Ошибка',

	'INSTALLER_USEFUL_INFO'				=> 'Удалите каталог /install_portal',

	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> 'Не забудьте удалить файлы портала и внесенные изменения.',

	'WARNING'									=> 'Внимание',
));

?>